@charset "UTF-8";
@import "common.sp.css";

/* ---------------------------------------------------------
	CSS Document anchor
--------------------------------------------------------- */

#anchor {
	margin: 0 5vw 15vw;
}

#anchor ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#anchor li {
	width: 50%;
	margin-bottom: 10px;
	border-left: solid 1px #9FA0A0;
	border-bottom: solid 1px #9FA0A0;
	font-size: 3vw;
	line-height: 1.3;
}

#anchor li:nth-of-type(n + 5) {
	width: 33.33333333%;
}

#anchor li:nth-of-type(2),
#anchor li:nth-of-type(4),
#anchor li:last-of-type {
	border-right: solid 1px #9FA0A0;
}

#anchor a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 12vw;
	text-decoration: none;
	color: #231815;
}

#anchor .en {
	display: block;
	font-size: 2vw;
}

/* ---------------------------------------------------------
	CSS Document racer
--------------------------------------------------------- */

#racer {
	margin: 0 5vw;
}

#racer ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 15vw;
}

#racer li {
	width: 31.3%;
	overflow: hidden;
	margin-right: 3%;
	margin-bottom: 3%;
}

#racer li:nth-of-type(3n) {
	margin-right: 0;
}

#racer li img {
	width: 28.16897435897436vw;
	height: 28.16897435897436vw;
}

#racer li span.auth img {
	height: 1rem;
    width: auto;
    vertical-align: middle;
}